/*	
 *	Projeto
 *  -----------------
 *	Desenvolvido por Coresphere < www.coresphere.com.br >
 *  Autor: Bruno Guerreiro
 *	<bruno-guerreiro@uol.com.br>
 */

/*-------------------------------------
Reset
-------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
input,
textarea{
	padding: 0;
	margin: 0;
	border: 1px solid #FFFFFF;
}
br.limpa,
br.clear{
	clear: both;
	font-size: 0px;
	height: 0;
    visibility: hidden;
}
.clearfix{
	*zoom: 1;
	display: block;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	*zoom: 1;
}
.imgreplace{
	text-indent: -9999px;
}
/*-------------------------------------
Estrutura B�sica
-------------------------------------*/
html,body{
	background-color: silver;
}
*{
	font-family:"Ubuntu",Helvetica, sans-serif;
	font-size:14px;
}
a{
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.gchatContainer{
	width:80%;
	display:block;
	margin:0 auto;
	box-shadow:0 2px 5px rgba(0,0,0,0.4);
	position: absolute;
}
.gcTit{
	height: 75px;
	color:#fff;
	background: transparent url(../img/chat_topo.png) repeat-x 0 0;
}
.gcTit h2{
	font-size:16px;
	line-height:15px;
	display:inline-block;
}

.gctEsquerda{
	float:left;
	width: 75%;
	background-color: #fff;
}
.gctDireita{
	float:right;
	width: 25%;
	background-color: #FAF9F9;
}

.gcBox{
	max-height: 450px;
	overflow: auto;
}
.gcBox, .gcEscreva{
	background:#e9e9d9;
	padding:0 20px;
	color:#a1a1a1;
}
.gcBox .gcMsg{
	padding:18px 0 10px;
	clear:both;
}
.gcMsg .avatar{
	float:left;
	width:50px;
	display:block;
	padding-right:10px;
}
.avatar img{
	width:40px;
	height:40px;
	border-radius:5px;
}
.gcmMsg{
	background:#fff;
	display:inline-block;
	padding:13px;
	width:255px;
	border-radius:2px;
	box-shadow: 0 1px 2px rgba(0,0,0,.02);
	position:relative;
}
.gcmMsg:before{
	content:"";
	position:absolute;
	display:block;
	left:0;
	border-right:6px solid #fff;
	border-top: 6px solid transparent;
	border-bottom:6px solid transparent;
	top:10px;
	margin-left:-6px;
}
.gcmMsg span{
  color:#555;
  font-weight:bold;
}
.gcmMsg p{
  padding-top:5px;
}
.gcMsg.gcmEsq .avatar{
  float:right;
  padding:0;
  padding-left:10px;
}
.gcMsg.gcmEsq .avatar img{
  float:right;
}
.gcMsg.gcmEsq .gcmMsg:before{
  left:100%;
  margin-right:6px;
  margin-left:0;
  border-right:6px solid transparent;
  border-left:6px solid #fff;
  border-top: 6px solid transparent;
  border-bottom:6px solid transparent;
}
.gcEscreva{
  padding:13px 0px;
}
.gcEscreva .campo{
	width: 285px;
	height: 35px;
	padding: 7px 10px;
	outline: none;
	resize: none;
	font-size: 13px;
	color: #666;
	background: #f6f6f6;
	border: 1px solid #b9b9b9;
	border-top-color: #a4a4a4;
	box-shadow: 0 1px 1px rgba(0,0,0,.17) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	float:left;
	margin: 0 0 0 13px;
}
.gcEscreva .bt{
	display: block;
	float: right;
	height: 35px;
	width: 80px;
	color: #000000;
	background: -webkit-linear-gradient(#F5F5F5, #E9E9E9);
	background: -moz-linear-gradient(#F5F5F5, #E9E9E9);
	background: -o-linear-gradient(#F5F5F5, #E9E9E9);
	background: linear-gradient(#F5F5F5, #E9E9E9);
	border: 2px solid #CCC;
	box-shadow: 0px 1px 2px #C6C6C6;
	cursor: pointer;
	
	margin: 0 13px 0 0;
}



.gcEntrar{
	background: #e9e9d9;
	
	height: 116px;
}
.gcEntrar .nome{
	width: 373px;
	height: 35px;
	margin: 20px 13px;
	padding: 7px 10px;
	outline: none;
	resize: none;
	font-size: 13px;
	color: #666;
	background: #f6f6f6;
	border: 1px solid #b9b9b9;
	border-top-color: #a4a4a4;
	box-shadow: 0 1px 1px rgba(0,0,0,.17) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	float:left;
}
.gcEntrar .nome:focus{
	background: #FFF;
}
.gcEntrar .bt{
	display: block;
	float: right;
	margin-top: 5px;
	height: 35px;
	width: 80px;
	color: #000000;
	background: -webkit-linear-gradient(#F5F5F5, #E9E9E9);
	background: -moz-linear-gradient(#F5F5F5, #E9E9E9);
	background: -o-linear-gradient(#F5F5F5, #E9E9E9);
	background: linear-gradient(#F5F5F5, #E9E9E9);
	border: 2px solid #CCC;
	box-shadow: 0px 1px 2px #C6C6C6;
	cursor: pointer;
	
	margin: -8px 14px 14px 0;
}
.gcEntrar .bt:hover{
	background: -webkit-linear-gradient(#FFFFFF, #DFDFDF);
	background: -moz-linear-gradient(#FFFFFF, #DFDFDF);
	background: -o-linear-gradient(#FFFFFF, #DFDFDF);
	background: linear-gradient(#FFFFFF, #DFDFDF);
}